Core - Task # 65351

Epic # 65314 (New): PHP7

Status: Resolved Priority: Should have
Author: Alexander Opitz Category:

Created: 2015-02-25 Assigned To:

Updated: 2015-06-01 Due date:

TYPOS3 Version: 7

PHP Version: 7.0

Complexity:

Sprint Focus:

Subiject: Update travis.yml to support PHP 7

Description

https://github.com/travis-ci/travis-ci/issues/2480#issuecomment-75988205

History

#1 - 2015-02-25 23:37 - Alexander Opitz

Maybe we are hindered by https://github.com/travis-ci/travis-ci/issues/3286 yet (no extensions are build with php7-nightly yet).

#2 - 2015-02-26 10:05 - Alexander Opitz
- Status changed from New to Resolved

After testing we decided to enable it as "Allowed Failures”. Still it segfaults.

#3 - 2015-06-01 12:40 - Alexander Opitz
- % Done changed from 0 to 100
